/* cfz 20141226 */
@charset "gb2312";
html{_background:fixed url(#);}
body{font-size:12px;font-family:\5B8B\4F53;color:#000000;line-height:24px;background:#fffdf2 url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/bg.jpg) no-repeat center 32px;}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,cude,i{margin:0;padding:0;}
a{color:#000;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}
ol,ul,li{list-style:none;}
em,i{font-style:normal;}
img{border:none;} 
.cf{*zoom:1;}
.cf:after{content:'\20';display:block;height:0;clear:both;} 
.fl,.fr{_display:inline;}
.fl{float:left;}
.fr{float:right;}
.lh{line-height:999;overflow:hidden;}
.w980{width:980px;margin:0 auto;position:relative;overflow:hidden;}
.w{ width:980px; margin:0 auto;}
.logo img{float:left}
.l-link .more1{color:#666}
.tbar{position:relative}
.tbar a:hover{color:#f60}
/*comm css*/
.site_tbar{width:100%;height:32px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/images/top_bar.gif) repeat-x;}
.site_tbar_inner{width:980px;height:32px;line-height:30px;margin:0 auto;overflow:hidden;}
.site_tbar_logo{float:left;margin:4px 15px 0 0;display:inline;}
.site_tbar_wri{float:left;display:inline;}
.site_tbar_wri a{margin:0 6px 0 7px;float:left;}
.nnhot{width:54px;text-align:left;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/images/hottop.gif) 35px 5px no-repeat;color:#F36900;margin-right:0px !important;}
a.nnhot:hover{color:#F36900;}
.site_tbar_so{float:right;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/images/site_so.gif) no-repeat;width:170px;padding-left:24px;height:24px;padding-top:2px;margin-top:3px;overflow:hidden;}
.site_tbar_so .ipt1{float:left;display:block;height:22px;line-height:24px;color:#b2b2b2;width:127px;border:none;background:none;overflow:hidden;}
.site_tbar_so .inp{width:40px;cursor:pointer;border:none;background:none;height:22px;}
a.f36{color:#f36900;}
a:hover.f36{color:#f36900;}

.box1{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/bg1.png) repeat-y center 0;}
.box1 .con{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/bg2.jpg) no-repeat center 0;position:relative;padding-top:64px;}
.hb-top{position:absolute;top:0;left:50%;width:790px;height:75px;margin-left:-396px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/hb_top22.jpg?aaa) no-repeat;}
.flash-box{width:800px;height:590px;padding:10px;margin:0 auto; border:3px solid #d18724; background:#f6bd6c;border-radius:20px;}
.flash-wh1{width:800px;height:600px;}
.flash-wh2{width:1000px;height:750px;}
.flash-wh3{width:1200px;height:900px;}
/*flashÈ«ÆÁµ÷ÓÃ----------------------------------------------------------------------*/
.ovhid .hb-top{display:none;}
.ovhid .con{padding-top:0;}
.ovhid .flash-box{text-align:center;border:0;padding:0;background:none;}
/*-----------------------------------------------------------------------------------*/
.box2{height:242px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/bg3.jpg) no-repeat center 0;}
.box2 p{line-height:1.5em;width:525px;margin:10px 0 0 286px;color:#6b8416;}
.box2 p em{color:#e65404;}
.box2 ul{height:83px;margin:100px 0 0 5px;}
.box2 li{height:83px;width:307px;float:left;display:inline;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/ba_bg.png) no-repeat;margin:0 8px;}
.box2 li img{width:300px;height:76px;margin:3px 0 0 3px;}
.hb-top a{width:93px;height:36px;margin-top:12px;}
.hb-top .a1{margin-left:28px;}
.hb-top .a2{width:47px;margin-left:8px;}
.hb-top .a3{width:47px;}
/*.hb-top .a4{width:120px;margin-left:346px;}*/
.hb-top .a5{margin-left:474px;}
/*pl*/
.pl_box{margin-top:15px;}
.pl_t,.pl_b{height:32px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/pl_t.png) no-repeat;overflow:hidden;}
.pl_b{height:22px;background-position:0 -32px;}
.pl_c{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/pl_c.png) repeat-y;padding:0 20px;}
/*footer*/
.bq_box{margin-top:15px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/bq_bg.png);height:86px;width:980px;height:66px;padding:10px 0;line-height:1.8em;text-align:center;color:#ad582a;}
.footer{padding:20px 0;text-align:center;color:#ad582a;}
.footer a{margin:0 5px;color:#ad582a;}
/*nr*/
.zp_t li a,.zp_tj .r_tj,.zp_tj .l_tab a:hover,.zp_tj .l_tab a.on,.zp_ul li .xh i,.zp_ul li .mc .v,.zp_ul li .mc .p,.gs_t,.gs_b,.gs_ul li .a_zp,.gs_ul li .xh i,.gs_ul li .xh a,.gs_ul li .timg div,.gs_ul li .xh2 i,.gs_ul li .xh2 a,.l_sx2 span,
.zp_t .zp_tybtn,.zp_tab a,.zp_tj .l_us,.dr_ul .r_info .q,.dp_ul .l_img .xh i,.dp_ul .r_info .t a,.zp_ul li .xh .del,.zp_ul li .xh .x,.zp_ul li .sj2 i,
.zp_ul2 li .xh i,.zp_ul2 li .xh a{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/ico2.png) no-repeat;}
/*zp*/
.zp_t,.zp_b{height:84px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/zp_t.png) no-repeat;overflow:hidden;position:relative;}
.zp_b{height:16px;background-position:0 -84px;}
.zp_c{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/zp_c.png) repeat-y;}
.zp_t ul{height:28px;margin:27px 0 0 88px;}
.zp_t li{float:left;display:inline;width:97px;height:28px;margin-right:18px;}
.zp_t li a{display:block;width:97px;height:28px;text-align:center;line-height:28px;font-size:14px;color:#cd3a00z;background-position:-81px -143px;}
.zp_t li a:hover,.zp_t li a.on{background-position:-81px -172px;text-decoration:none;color:#fff;}
.zp_t .zp_tybtn{position:absolute;top:18px;right:43px;width:115px;height:42px;background-position:0 -330px;}
.zp_t .zp_tybtn:hover{background-position:-115px -330px;}
.zp_tj{clear:both;height:60px;}
.zp_tj .r_tj{margin-right:15px;width:200px;height:60px;line-height:60px;font-size:14px;text-align:center;color:#e43c02;background-position:-4px -201px;}
.zp_tj .r_tj em{color:#fe4984;font-weight:bold;}
.zp_tj .l_sx{height:52px;width:725px;margin-left:25px;border-bottom:1px solid #ffa671;position:relative;}
.zp_tj .l_sx2{width:930px;}
.zp_tj .l_sx2 span{font-size:16px;font-weight:bold;color:#f81a63;margin-top:23px;padding-left:30px;background-position:-200px -104px;}
.zp_tj .l_sx2 a{margin:25px 15px 0 0;color:#0890d6;}
.zp_tj .l_tab{position:absolute;left:20px;bottom:-1px;height:32px;}
.zp_tj .l_tab a{float:left;display:inline;width:98px;height:32px;line-height:32px;text-align:center;color:#e43c02;margin-right:2px;}
.zp_tj .l_tab a:hover,.zp_tj .l_tab a.on{background-position:-81px -107px;color:#fe4984;font-weight:bold;text-decoration:none;}
.zp_tj .m_ss{position:absolute;left:340px;bottom:5px;width:183px;height:23px;border:1px solid #ffb58d;}
.zp_tj .m_ss .txt{float:left;display:inline;padding:0 5px;width:130px;height:23px;line-height:23px;color:#d8b09a;outline:none;border:0 none;border-right:1px solid #ffb58d;}
.zp_tj .m_ss .btn{float:right;display:inline;height:23px;line-height:23px;width:41px;text-align:center;color:#e43c02;cursor:pointer;outline:none;border:0 none;background:none;}
.zp_tj .r_ts{position:absolute;right:20px;bottom:5px;color:#e43c02;}
.zp_tj .r_ts{color:#ab623a;}
.zp_tj .r_ts2 em{color:#f81a63;}
.zp_tj .l_sel{position:absolute;left:20px;bottom:5px;}
.zp_tj .l_sel select{width:220px;height:25px;border:1px solid #ffa671;color:#f81a63;}
.zp_tj .l_us{position:absolute;left:5px;bottom:5px;background-position:-206px -132px;color:#ab623a;padding-left:26px;}
.zp_tj .l_us em{color:#f00;}
.zp_tj .l_us a{margin-left:20px;color:#0890d6;}
.zp_tj .l_us a.back{color:#f81a63;}
.zp_tab{height:25px;margin:0 0 20px 50px;}
.zp_tab a{float:left;display:inline-block;width:68px;height:25px;line-height:25px;text-align:center;color:#e65404;margin-right:10px;background-position:0 -262px;}
.zp_tab a:hover,.zp_tab a.on{color:#fff;text-decoration:none;background-position:-69px -262px;}
.zp_con{padding-top:15px;position:relative;}
.zp_ul{margin:10px 0 0 28px;overflow:hidden;}
.zp_ul li{float:left;display:inline;width:141px;height:275px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/k1.png) no-repeat;margin:0 22px;position:relative;}
.zp_ul li.r{clear:both;}
.zp_ul li.k{background:none;}
.zp_ul li img{width:131px;height:185px;margin:5px 0 0 5px;display:block;}
.zp_ul li .xh{height:22px;line-height:22px;text-align:center;}
.zp_ul li .xh i{display:inline-block;width:18px;height:22px;background-position:-187px -106px;}
.zp_ul li .xh span{display:inline-block;color:#ab623a;vertical-align:top;}
.zp_ul li .xh span em{color:#f00;}
.zp_ul li .xh span a{color:#ff1864;text-decoration:underline;}
.zp_ul li .xh .del{display:inline-block;width:38px;height:22px;margin-left:5px;background-position:0 -288px;}
.zp_ul li .xh .x{display:inline-block;width:38px;height:22px;margin-left:5px;background-position:-39px -288px;}
.zp_ul li .mc{width:141px;height:18px;line-height:18px;overflow:hidden;margin-top:7px;}
.zp_ul li .mc .m{width:75px;overflow:hidden;white-space:nowrap;color:#0890d6;}
.zp_ul li .mc .v{width:16px;height:18px;background-position:-186px -136px;margin-left:5px;}
.zp_ul li .mc .p{width:38px;height:18px;background-position:-179px -159px;}
.zp_ul li .sj{text-align:center;color:#999;line-height:18px;}
.zp_ul li .sj2{line-height:26px;}
.zp_ul li .sj2 a{display:block;line-height:26px;width:72px;margin:0 auto;}.zp_ul li .sj2 a:hover{text-decoration:none;}
.zp_ul li .sj2 i{float:left;display:inline;margin-top:4px;width:16px;height:16px;background-position:-186px -137px;}
.zp_ul li .sj2 span{color:#333;}
.zp_ul li .mz{width:141px;overflow:hidden;text-align:center;white-space:nowrap;}
.zp_ul li .mz .a1{color:#ab623a;}
.zp_ul li .mz .a2{color:#0890d6;}
.zp_ul li .j{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/ico_nice.gif) no-repeat;width:33px;height:40px;position:absolute;right:12px;top:6px;}

.zp_ul2{margin:10px 0 0 19px;overflow:hidden;}
.zp_ul2 li{float:left;display:inline;width:222px;height:370px;margin:0 7px;position:relative;}
.zp_ul2 li img{display:block;width:214px;height:300px;padding:3px;border:1px solid #ddd;}
.zp_ul2 li .xh{height:20px;line-height:20px;overflow:hidden;text-align:center;margin-top:7px;}
.zp_ul2 li .xh i{display:inline-block;width:14px;height:20px;background-position:-187px -106px;}
.zp_ul2 li .xh span{display:inline-block;color:#ab623a;vertical-align:top;margin-right:5px;}
.zp_ul2 li .xh span em{color:#f00;margin:0 3px;vertical-align:top;}
.zp_ul2 li .xh a{display:inline-block;width:48px;height:20px;overflow:hidden;margin-left:5px;line-height:999;vertical-align:top;}
.zp_ul2 li .xh .a1{background-position:0 -373px;}
.zp_ul2 li .xh .a2{background-position:-52px -373px;}
.zp_ul2 li .sj{height:20px;line-height:20px;overflow:hidden;padding:0 5px;margin-top:7px;}
.zp_ul2 li .sj span{float:left;display:inline;width:100px;height:20px;overflow:hidden;}
.zp_ul2 li .sj em{float:right;display:inline;color:#666;}
.zp_ul2 li .sj a{color:#3591ef;}
.zp_ul2 li .j{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/ico_nice.gif) no-repeat;width:33px;height:40px;position:absolute;right:12px;top:6px;cursor:pointer;}


.zp_k{text-align:center;color:#e43c02;padding:155px 0 30px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/b_bg.png) no-repeat center top;}
.zp_k_t{font-size:14px;font-weight:bold;color:#ab623a;margin-left:63px;}
.yx_ul{overflow:hidden;margin:15px 0 0 35px;}
.yx_ul li{float:left;display:inline;width:100px;height:100px;text-align:center;line-height:28px;margin:0 15px 15px;overflow:hidden;}
.yx_ul li img{display:block;width:72px;height:72px;margin:0 auto;}
.dr_ul{margin:0 0 0 25px;overflow:hidden;}
.dr_ul li{float:left;display:inline;width:267px;height:127px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/k2.png) no-repeat;margin:10px 22px 15px;position:relative;}
.dr_ul li i{position:absolute;top:5px;right:13px;width:35px;text-align:center;font-size:16px;font-weight:bold;color:#d8a9a9;}
.dr_ul .l_img{width:48px;height:48px;margin:19px 0 0 15px;}
.dr_ul .l_img img{width:48px;height:48px;display:block;}
.dr_ul .r_info{width:170px;height:95px;overflow:hidden;margin:18px 20px 0 0;}
.dr_ul .r_info .u{display:block;margin-bottom:5px;color:#0890d6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dr_ul .r_info span{display:block;line-height:1.8em;color:#ab623a;}
.dr_ul .r_info em{color:#f00;}
.dr_ul .r_info .q{position:absolute;left:150px;bottom:16px;width:92px;height:20px;background-position:-138px -262px;}
.dp_ul{margin:0 0 0 25px;overflow:hidden;}
.dp_ul li{float:left;display:inline;width:285px;height:235px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/k3.png) no-repeat;margin:20px 13px 0;overflow:hidden;}
.dp_ul .l_img{width:133px;height:225px;overflow:hidden;margin:7px 0 0 7px;}
.dp_ul .l_img img{display:block;width:131px;height:185px;margin:margin:1px 0 0 1px;}
.dp_ul .l_img .xh{height:20px;line-height:20px;text-align:center;}
.dp_ul .l_img .xh i{display:inline-block;width:18px;height:20px;background-position:-187px -106px;}
.dp_ul .l_img .xh span{display:inline-block;color:#ab623a;vertical-align:top;}
.dp_ul .l_img .xh span em{color:#f00;}
.dp_ul .l_img .xh span a{color:#ff1864;text-decoration:underline;}
.dp_ul .l_img .un{display:block;line-height:18px;text-align:center;overflow:hidden;color:#0890d6;}
.dp_ul .r_info{width:120px;height:225px;overflow:hidden;margin:12px 13px 0 0;}
.dp_ul .r_info p{color:#ab623a;text-indent:2em;line-height:21px;height:170px;overflow:hidden;}
.dp_ul .r_info .more{float:right;color:#0890d6;}
.dp_ul .r_info .t{clear:both;height:20px;line-height:18px;}
.dp_ul .r_info .t a{float:left;display:inline;width:16px;height:16px;background-position:-186px -137px;}
.dp_ul .r_info .t span{float:left;display:inline;color:#999;margin-left:7px;}
.gs{position:absolute;right:15px;top:25px;_top:14px;width:199px;z-index:1;}
.gs_t{height:54px;}
.gs_b{height:48px;background-position:0 -54px;}	.gs_b a{display:block;width:89px;height:26px;margin:0 0 0 51px;line-height:999;overflow:hidden;}
.gs_c{height:418px;background:#fff4e3;border-left:1px solid #eea278;border-right:1px solid #eea278;}
.gs_con{height:412px;background:#fff;width:188px;margin:0 auto;}
.gs_ul{overflow:hidden;}
.gs_ul li{height:20px;line-height:20px;padding:5px 0;border-bottom:1px solid #ffd9b0;overflow:hidden;}
.gs_ul li.li1{height:134px;padding-bottom:10px;}
.gs_ul li.li2{height:48px;padding:8px 0;}
.gs_ul li .timg{width:80px;height:115px;margin:0 auto;text-align:center;display:block;color:#0890d6;}
.gs_ul li .timg div{width:80px;height:93px;background-position:0 -103px;cursor:pointer;}
.gs_ul li .timg img{width:70px;height:70px;border:1px solid #eea278;margin:17px auto 0;}
.gs_ul li .xh2{height:22px;line-height:22px;text-align:center;}
.gs_ul li .xh2 i{display:inline-block;width:18px;height:22px;background-position:-187px -106px;}
.gs_ul li .xh2 span{display:inline-block;color:#ab623a;vertical-align:top;}
.gs_ul li .xh2 span em{color:#f00;}
.gs_ul li .xh2 a{display:inline-block;width:49px;height:20px;margin-left:5px;background-position:-179px -180px;}
.gs_ul li .limg{width:48px;height:48px;border:1px solid #eea278;margin-left:5px;}
.gs_ul li .limg img{width:46px;height:46px;border:1px solid #eea278;display:block;}
.gs_ul li .rinfo{width:128px;height:48px;overflow:hidden;}
.gs_ul li .un2{width:128px;height:20px;line-height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#0890d6;display:block;}
.gs_ul li .xh{height:22px;line-height:22px;margin-top:5px;}
.gs_ul li .xh i{display:inline-block;width:18px;height:22px;background-position:-187px -106px;}
.gs_ul li .xh span{display:inline-block;color:#ab623a;vertical-align:top;width:55px;overflow:hidden;white-space:nowrap;}
.gs_ul li .xh span em{color:#f00;}
.gs_ul li .xh a{display:inline-block;width:49px;height:20px;background-position:-179px -180px;}
.gs_ul li .un3{width:120px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#0890d6;margin-left:10px;}
.gs_ul li .a_zp{width:49px;height:20px;background-position:-179px -180px;margin-right:5px;}

#cppage{text-align:center;color:#000;line-height:32px;clear:both;padding:20px 0;}
#cppage a{border:1px solid #ccc;padding:3px 8px;}
#cppage .CurrentPage{background-color:#e0691f;border:1px solid #d6621d;padding:3px 8px;color:#ffffff;font-size:12px;}

.zp_line{border-bottom:1px solid #e9d6cc;zoom:1;clear:both;height:20px;font-size:0;overflow:hidden;width:910px;margin:0 auto;}
.l_ry{width:583px;height:452px;margin:0 0 0 30px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/dp_l.png) no-repeat;}
.r_sm{width:317px;height:452px;margin:0 30px 0 0;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/dp_r.png) no-repeat;}
.l_ry .t{font-size:14px;font-weight:bold;padding-left:33px;}
.l_ry .t a{color:#fe4481;}
.r_sm p{line-height:1.7em;color:#417692;width:250px;}
.r_sm p em{color:#d11567;}
.r_sm .p1{margin:50px 0 0 38px;}
.r_sm .p2{margin:82px 0 0 38px;}
.r_sm .btn{display:block;width:230px;height:56px;line-height:56px;text-align:center;margin:47px 0 0 25px;font-size:16px;font-weight:bold;color:#d11567;}
.r_sm .btn:hover{text-decoration:none;}
.ry_ul{margin:15px 0 0 15px;z-index:1;}
.ry_ul li{float:left;display:inline;width:100px;height:80px;text-align:center;line-height:28px;margin:15px 6px 5px;position:relative;}
.ry_ul li img{display:block;width:55px;height:55px;margin:0 auto;}
.ry_ul li div{display:none;position:absolute;left:-35px;top:55px;z-index:2;width:144px;height:40px;padding:0 15px;overflow:hidden;line-height:50px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/jt.png) no-repeat;}
.ry_ul li div a{color:#fe4481;}

.fixed{width:44px;height:235px;margin-left:500px;position:fixed;left:50%;bottom:0;overflow:hidden;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight);}
.fixed a{float:left;display:inline;width:44px;height:44px;margin-bottom:3px;background:url(#);position:relative;}
.fixed a span{display:block;width:44px;height:44px;cursor:pointer;}
.fixed a.a1 span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_11.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_11.png);}
.fixed a.a1:hover span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_12.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_12.png);}
.fixed a.a2 span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_21.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_21.png);}
.fixed a.a2:hover span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_22.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_22.png);}
.fixed a.a3 span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_31.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_31.png);}
.fixed a.a3:hover span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_32.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_32.png);}
.fixed a.a4 span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_41.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_41.png);}
.fixed a.a4:hover span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_42.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_42.png);}
.fixed a.a5 span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_51.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_51.png);}
.fixed a.a5:hover span{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/fix_52.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src=images/fix_52.png);}

.dia_box{width:444px;height:312px;position:relative; }
.dia_con{width:444px;height:312px;overflow:hidden;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/dia_bg.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="//zuopin.4399.com/tuya/images/dia_bg.png");}
.dia_dx{position:absolute;right:11px;top:7px;width:45px;height:45px;}
.dia_wz{margin-top:140px;text-align:center;color:#ad2f47;font:bold 14px/100% \5B8B\4F53;}
.dia_btn{height:39px;text-align:center;}
.dia_btn a{display:inline-block;width:118px;height:39px;margin-top:50px;background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/tuya/images/ico2.png) no-repeat -78px -290px; position:relative;}

.ovhid{height:100%;overflow:hidden;}
.ovhid .play_box_2{height:45px;top:-5px; left:0;overflow:hidden;width:100%;position:absolute;}
.ovhid .site_tbar{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/images/btns2.png) repeat-x;width:100%;height:40px;overflow:hidden;}
.ovhid .site_tbar_inner{display:none;}
.ovhid .play_box{padding-top:0;}
.ovhid .p_tit h1{padding:13px 22px 0 15px;}
.ovhid .play_box_tit_ri{display:none;}
.ovhid .r_btns{display:block !important;float:right;height:27px;padding:10px 10px 0 0;width:520px;}
.ovhid .r_btns .btns_bg_1,.ovhid .r_btns .btns_bg_3,.ovhid .r_btns .btns_bg_4,.ovhid .r_btns .btns_bg_5,.ovhid .r_btns .btns_bg_6,.method span,.method_cur span,.jietu,.sound,.no_sound{overflow:hidden;background-image:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/images/btns2.png);background-repeat:no-repeat;line-height:200px;}
.ovhid .r_btns .btns_bg_1{float:right;width:90px;height:27px;background-position:0 -41px;margin:0 3px;display:inline;overflow:hidden;}
.ovhid .r_btns .btns_bg_1 a{width:90px;height:27px;display:block;}
.ovhid .r_btns .btns_bg_3{float:right;width:59px;height:24px;background-position:0 -94px;margin:2px 3px 0;display:inline;overflow:hidden;}
.ovhid .r_btns .btns_bg_3 a{width:59px;height:24px;display:block;}
.ovhid .r_btns .btns_bg_4{float:right;width:59px;height:24px;background-position:0 -119px;margin:2px 3px 0;display:inline;overflow:hidden;}
.ovhid .r_btns .btns_bg_4 a{width:59px;height:24px;display:block;}
.ovhid .r_btns .btns_bg_5{float:right;width:59px;height:24px;background-position:0 -144px;margin:2px 3px 0;display:inline;overflow:hidden;}
.ovhid .r_btns .btns_bg_5 a{width:59px;height:24px;display:block;}
.ovhid .r_btns .btns_bg_6{float:right;width:83px;height:24px;background-position:0 -169px;margin:2px 3px 0;display:inline;overflow:hidden;}
.ovhid .r_btns .btns_bg_6 a{width:83px;height:24px;display:block;}
.ovhid .flash_box{background:#464646;margin:0 !important; text-align:center;}
.p_tit{float:left;font-weight:bold;height:45px;}
.p_tit h1{font-size:14px;padding:13px 22px 0 30px}
.p_tit a{color:#000;}
.p_tit a:hover{color:#f00;}
.ab1_t,.ab2_t,.ab3_t,.ab4_t,.ab5_t{background:url(/browse/aHR0cHM6Ly96dW9waW4uNDM5OS5jb20/images/p_apv_new.png) no-repeat;float:left;width:278px;height:31px;margin-top:10px;}
.ab1_t{background-position:0 -310px;}
.ab2_t{background-position:0 -341px;}
.ab3_t{background-position:0 -372px;}
.ab4_t{background-position:0 -403px;}
.ab5_t{background-position:0 -434px;}
